"use strict";
const common_vendor = require("../../common/vendor.js");
function _sfc_render(_ctx, _cache, $props, $setup, $data, $options) {
  return {};
}
const MiniProgramPage = /* @__PURE__ */ common_vendor._export_sfc(_sfc_main, [["render", _sfc_render], ["__file", "D:/111111000000/uniapp04/pages/extend/extend.vue"]]);
my.createPage(MiniProgramPage);
